Subject: [secdir] secdir review of draft-sheffer-rfc6982bis-00

From: Adam Montville <[email-masked]>
Date: Thu, 28 Apr 2016 19:19:27 -0500

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This draft is ready.

I found the draft readable and easy to understand.   I agree with the statement made in the Security Considerations section that, being a process document, there are no real security considerations.  I also agree with the perspective that a draft with an Implementation Status section probably has implementations, which, in turn, may mean that the protocol was more deeply examined and therefore more likely to be secured well.

Kind regards,

Adam